Lotus Domino bad URL database Denial of Service Vulnerability

Bugtraq ID: 3656
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 08 2001 12:00AM
Updated: Dec 08 2001 12:00AM
Credit: Posted to BugTraq on December 7th 2001 by Sebastien EXT-MICHAUD <Sebastien.EXT-MICHAUD@atofina.com>
Vulnerable: Lotus Domino 5.0.8 -french
- HP HP-UX 9.9
- HP HP-UX 9.9
- IBM AIX 4.3
- IBM AIX 4.3
- IBM OS/2 4.5 Warp
- IBM OS/2 4.5 Warp
- IBM OS/390 V2R9
- IBM OS/390 V2R9
- Linux kernel 2.3
- Linux kernel 2.3
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0
- Microsoft Windows NT 4.0
- Sun Solaris 8_sparc
- Sun Solaris 8_sparc
Lotus Domino 5.0.5 -french
- HP HP-UX 9.9
- HP HP-UX 9.9
- IBM AIX 4.3
- IBM AIX 4.3
- IBM OS/2 4.5 Warp
- IBM OS/2 4.5 Warp
- IBM OS/390 V2R9
- IBM OS/390 V2R9
- Linux kernel 2.3
- Linux kernel 2.3
- Microsoft Windows 2000 Server
- Microsoft Windows NT 4.0
- Microsoft Windows NT 4.0
- Sun Solaris 8_sparc
- Sun Solaris 8_sparc
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus